Create Websites domains by domain verify
POST /v1/websites/domains/:domain/verify • described through route-level inference
← Back to full API referencePOST/v1/websites/domains/:domain/verifyPublic endpoint
- This endpoint can be called without an authenticated session.
Request details
Path params
domain
Required path parameter.
Query params
No explicit query schema was captured for this endpoint.
Body fields
No explicit body schema was captured for this endpoint.
Default payloads
Path params
{
"domain": "example.com"
}
Sample response
{
"success": true,
"message": "Domain verification initiated",
"domain": "<domain>",
"vercelResponse": "<response>"
}
Test this endpoint now
Use your own credentials and execute a live request directly from this page.
2. Select endpoint
POST/v1/websites/domains/:domain/verifyPublic endpoint
Group: Websites
POST /v1/websites/domains/:domain/verify • described through route-level inference
- This endpoint can be called without an authenticated session.
3. Prepare request payload
4. Server response
Run a request to inspect the real-time response for your environment.